h1 {
  font-size: 35px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 25px;
}

h3.section__title--two {
  font-size: 25px;
  font-weight: 500;
}
li {
  color: #626262;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.sidebar .card, .category-card .card, .sidebar-mobile .card {
  border: none;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 12%);
}

.sidebar .card .card-body ul.list-unstyled li a, .sidebar-mobile .card .card-body ul.list-unstyled li a {
  font-size: 18px;
}

.related-post-image {
  position: relative;
}

p.related-post-date {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #fff;
  padding: 10px;
  margin-bottom: 0;
}

.blog__image {
  width: 50%;
}

@media (max-width: 991.98px) {
  .blog__image {
    width: 100%;
  }
}

.blog__image {
  background-size: cover;
  background-position: center;
  min-height: 400px;
  position: relative;
}

.blog__image img {
  width: 100%;
  height: 450px;
  object-fit: cover;
}

@media (max-width: 991.98px) {
  .blog__image {
    min-height: auto;
  }

  .blog__image img {
    height: auto;
    margin-bottom: 0px;
    object-fit: contain;
  }
}

.card {
  border: 1px solid #d1d1d1;
}

.blog-card {
  box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  position: relative;
  margin: 10px auto;
}

.blog-card img {
  transition: all 0.25s linear;
}

.blog-card:hover img {
  transform: rotate(5deg) scale(1.1, 1.1);
  filter: brightness(110%);
}

.latest-posts .card {
  border: none;
  box-shadow: 0px 0px 20px rgb(0 0 0 / 12%);
}

.content-one-items {
  position: relative;
}

.content-one-items li {
  list-style-type: round;
  font-family: 'cambria';
  font-size: 20px;
  line-height: 1.5em;
  text-transform: none;
  letter-spacing: normal;
}

.card-block {
  margin-left: 30px;
}

.sidebar-mobile {
  display: none;
}

@media (max-width:991.98px) {
  .sidebar {
    display: none;
  }

  .sidebar-mobile {
    display: block;
  }
}

@media (max-width:576.98px) {
  .content-one-items li {
    font-size: 16px;
  }

  .card-block {
    margin-left: 0;
  }

  .sidebar-mobile .card .card-body ul.list-unstyled li a {
    font-size: 16px;
  }

  li {
    font-size: 16px;
    letter-spacing: 0px;
  }
}